SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File openmotif-devel-2.3.3-6.1.el6_4.i686.rpm is obsolete. Try find newer openmotif-devel for Scientific Linux 6